/* Desktop Main Menu Color */

.wsmainfull {
  background-color: #fff;
  border-bottom: 1px solid #e5e7ef;
}

.wsmenu > .wsmenu-list {
  /*background-color: #d7412e;*/
}

/* Mobile Header */

.wsmobileheader {
  background-color: rgba(255, 255, 255, 0.95);
}

.wsmenu > .wsmenu-list > li > a {
  color: #fff !important;
}

.wsmenu > .wsmenu-list > li > a > i,
.wsmenu > .wsmenu-list > li > a:hover i,
.wsmenu > .wsmenu-list > li > a.active i {
  color: #fff;
}

.wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form input[type="submit"] {
  background-color: #d7412e;
  color: #fff;
}

.wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form input[type="button"] {
  background-color: #d7412e;
  color: #fff;
}

/* 
.wsmenu > .wsmenu-list > li > a.active {
  color: #fff;
  border-bottom-color: #d7412e;
}

.wsmenu > .wsmenu-list > li:hover > a {
  color: #fff;
  border-bottom-color: #d7412e;
}

.wsmenu > .wsmenu-list > li > ul.sub-menu > li:hover > a {
  background-color: #d7412e;
  color: #fff;
} */

.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li:hover > a {
  background-color: #d7412e;
  color: #fff;
}

.wsmenu
  > .wsmenu-list
  > li
  > ul.sub-menu
  > li
  > ul.sub-menu
  > li
  > ul.sub-menu
  > li:hover
  a {
  background-color: #d7412e;
  color: #fff;
}
